=== debian/control ===
Source: ros-humble-rclcpp-cascade-lifecycle
Section: misc
Priority: optional
Maintainer: fmrico <fmrico@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-gtest <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-cascade-lifecycle-msgs, ros-humble-lifecycle-msgs, ros-humble-rclcpp, ros-humble-rclcpp-lifecycle, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-rclcpp-cascade-lifecycle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-cascade-lifecycle-msgs, ros-humble-lifecycle-msgs, ros-humble-rclcpp, ros-humble-rclcpp-lifecycle, ros-humble-ros-workspace
Description: Provides a mechanism to make trees of lifecycle nodes to propagate state changes
